<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.636001586914</MDI>
      <MDI key="STATISTICS_MEAN">30.420657370932</MDI>
      <MDI key="STATISTICS_MINIMUM">8.6059999465942</MDI>
      <MDI key="STATISTICS_STDDEV">4.095302173793</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
